Bug 729734 - [abrt] meld-1.5.1-1.fc15: meldwindow.py:345:on_notebook_label_changed:AttributeError: 'NoneType' object has no attribute 'set_label_text'
Summary: [abrt] meld-1.5.1-1.fc15: meldwindow.py:345:on_notebook_label_changed:Attribu...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: meld
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:75b42b409c862d356bb425636ba...
: 726057 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 17:16 UTC by dashesy
Modified: 2012-08-07 19:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:50:20 UTC


Attachments (Terms of Use)

Description dashesy 2011-08-10 17:16:55 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        python /usr/bin/meld
component:      meld
executable:     /usr/bin/meld
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        meld-1.5.1-1.fc15
reason:         meldwindow.py:345:on_notebook_label_changed:AttributeError: 'NoneType' object has no attribute 'set_label_text'
time:           Wed Aug 10 10:14:29 2011
uid:            500
username:       ehsan

backtrace:
:meldwindow.py:345:on_notebook_label_changed:AttributeError: 'NoneType' object has no attribute 'set_label_text'
:
:Traceback (most recent call last):
:  File "/usr/share/meld/meld/meldwindow.py", line 345, in on_notebook_label_changed
:    nbl.set_label_text(text)
:AttributeError: 'NoneType' object has no attribute 'set_label_text'
:
:Local variables in innermost frame:
:text: 'buildroot'
:self: <meld.meldwindow.MeldWindow object at 0x2afee50>
:component: <DirDiff object at 0x2edc550 (meld+melddoc+MeldDoc at 0x3032920)>
:tooltip: 'buildroot'
:nbl: None
:page: <gtk.VBox object at 0x2edcd70 (GtkVBox at 0x2bd20e0)>

comment:
:Added a new filter (+, no name yet)
:Clicked on media filter to enable it

Comment 1 Dominic Hopf 2011-10-08 12:12:57 UTC
*** Bug 726057 has been marked as a duplicate of this bug. ***

Comment 2 Michael Spahn 2012-03-06 14:24:32 UTC
Is this bug still present in the latest meld version?

I can't reproduce.

:-)

Comment 3 Fedora End Of Life 2012-08-07 19:50:21 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.